<div class="zeb-page-subheader">
    <div class="zeb-page-subheader__content">
        <div class="zeb-page-subheader__search">
            <md-input-container class="zeb-page-subheader__search-container" md-no-float="true">
                <input class="zeb-page-subheader__search-input"
                    placeholder="{{$ctrl.searchPlaceholder}}"
                    type="search"
                    ng-model="$ctrl.searchQuery"
                    ng-model-options="{debounce: 700}"
                    ng-change="$ctrl.search();"
                    autocomplete="off"/>
                <md-icon class="input-search-icon">search</md-icon>
                <md-icon class="input-close-icon"
                    ng-show="$ctrl.searchQuery"
                    ng-click="$ctrl.reset()">close</md-icon>
            </md-input-container>
        </div>
        <div class="zeb-page-subheader__actions" ng-transclude></div>
    </div>
</div>
